summaryrefslogtreecommitdiffstats
path: root/contrib/jenkins-osmo-nitb.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/jenkins-osmo-nitb.sh')
-rwxr-xr-xcontrib/jenkins-osmo-nitb.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/contrib/jenkins-osmo-nitb.sh b/contrib/jenkins-osmo-nitb.sh
index e655082..05d2041 100755
--- a/contrib/jenkins-osmo-nitb.sh
+++ b/contrib/jenkins-osmo-nitb.sh
@@ -59,5 +59,6 @@ for dep in $deps; do
done
# build the archive that is going to be copied to the tester
+rm "$base"/*.tgz || true
cd "$prefix"
tar czf "$base/osmo-nitb.build-${BUILD_NUMBER}.tgz" *